authtoken: v3bY3nTVB3K7Yaja
client_id: 6ca5788989da43fe892640cb806bc5f1
cloud_server_addr: zns1021.shv2.zeronews.cc:7000
tls_ca_cert: |
    -----BEGIN CERTIFICATE-----
    MIIBwDCCAWagAwIBAgIQEMKD0GvL8ZF8r6gklZAsITAKBggqhkjOPQQDAjAjMSEw
    HwYDVQQDExh6bnMxMDIxLnNodjIuemVyb25ld3MuY2MwHhcNMjYwNDI2MDYyNDM3
    WhcNMzYwNDI2MDcyNDM3WjAjMSEwHwYDVQQDExh6bnMxMDIxLnNodjIuemVyb25l
    d3MuY2MwWTATBgcqhkjOPQIBBggqhkjOPQMBBwNCAASWN+ev0IRTJyn4kXfEgep0
    2D3vNUvQ7rGjQf02/y7Obg2vUXSVnbRXwswIfOZcAFrs1qLJWJuQGzR1jrR1KABI
    o3wwejAOBgNVHQ8BAf8EBAMCBaAwEwYDVR0lBAwwCgYIKwYBBQUHAwEwDwYDVR0T
    AQH/BAUwAwEB/zAdBgNVHQ4EFgQUmpt502fcLoNYLD4Xnbznrbb32LYwIwYDVR0R
    BBwwGoIYem5zMTAyMS5zaHYyLnplcm9uZXdzLmNjMAoGCCqGSM49BAMCA0gAMEUC
    IC5j5MnVksVW+Zl1IsymDoAJt/a4itM44qSUCZO+XJlCAiEAhedQtnG1w6Eq8lK2
    Gb/XzsEsj9fG+bQ9BcgG2Zqhc7E=
    -----END CERTIFICATE-----
